Bug 967996 - [abrt] WARNING: at lib/list_debug.c:36 __list_add+0x8a/0xc0()
[abrt] WARNING: at lib/list_debug.c:36 __list_add+0x8a/0xc0()
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:8bc65a2dcb131e314d4cbd5f87b...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-28 14:27 EDT by Dario Castellarin
Modified: 2013-10-08 13:15 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-08 13:15:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (110.19 KB, text/plain)
2013-05-28 14:27 EDT, Dario Castellarin
no flags Details

  None (edit)
Description Dario Castellarin 2013-05-28 14:27:11 EDT
Description of problem:
I was pairing a bluetooth headset (Motorola S305)

Additional info:
reporter:       libreport-2.1.4
WARNING: at lib/list_debug.c:36 __list_add+0x8a/0xc0()
Hardware name: To Be Filled By O.E.M.
list_add double add: new=ffff880221f331c0, prev=ffff880221f331c0, next=ffff88022681c4e0.
Modules linked in: rfcomm btusb ebtable_nat fuse ipt_MASQUERADE nf_conntrack_netbios_ns nf_conntrack_broadcast bnep bluetooth ip6table_nat nf_nat_ipv6 ip6table_mangle ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 iptable_nat nf_nat_ipv4 nf_nat iptable_mangle nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack ebtable_filter ebtables ip6table_filter ip6_tables arc4 ath9k ath9k_common ath9k_hw ath mac80211 snd_hda_codec_hdmi snd_hda_codec_realtek snd_hda_intel acpi_cpufreq cfg80211 snd_hda_codec mperf coretemp kvm_intel snd_hwdep snd_seq kvm snd_seq_device snd_pcm iTCO_wdt rfkill iTCO_vendor_support snd_page_alloc snd_timer snd microcode mei serio_raw lpc_ich soundcore i2c_i801 mfd_core uinput isofs squashfs crc32_pclmul crc32c_intel radeon i915 ghash_clmulni_intel ttm r8169 i2c_algo_bit mii drm_kms_helper drm i2c_core video sunrpc
Pid: 7, comm: kworker/u:0H Not tainted 3.9.2-301.fc19.x86_64 #1
Call Trace:
 [<ffffffff81306700>] ? btree_merge+0xb0/0x100
 [<ffffffff8105cd86>] warn_slowpath_common+0x66/0x80
 [<ffffffff8105cdec>] warn_slowpath_fmt+0x4c/0x50
 [<ffffffff813067da>] __list_add+0x8a/0xc0
 [<ffffffff812f365a>] kobject_add_internal+0x8a/0x2b0
 [<ffffffff812f3b25>] kobject_add+0x65/0xb0
 [<ffffffff812ff97b>] ? kvasprintf+0x6b/0x80
 [<ffffffff813e24e3>] device_add+0x133/0x720
 [<ffffffff813e0d27>] ? dev_set_name+0x47/0x50
 [<ffffffffa064face>] hci_conn_add_sysfs+0x4e/0xd0 [bluetooth]
 [<ffffffffa064412b>] hci_event_packet+0x171b/0x2c60 [bluetooth]
 [<ffffffffa06350e8>] hci_rx_work+0x1b8/0x3c0 [bluetooth]
 [<ffffffff81079a1e>] process_one_work+0x16e/0x3f0
 [<ffffffff8107b49f>] worker_thread+0x10f/0x3d0
 [<ffffffff8107b390>] ? manage_workers+0x340/0x340
 [<ffffffff81080340>] kthread+0xc0/0xd0
 [<ffffffff81080280>] ? insert_kthread_work+0x40/0x40
 [<ffffffff8164dc6c>] ret_from_fork+0x7c/0xb0
 [<ffffffff81080280>] ? insert_kthread_work+0x40/0x40

Potential duplicate: bug 906114
Comment 1 Dario Castellarin 2013-05-28 14:27:19 EDT
Created attachment 754036 [details]
File: dmesg
Comment 2 Josh Boyer 2013-09-18 16:33:12 EDT
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 19 kernel bugs.

Fedora 19 has now been rebased to 3.11.1-200.fc19.  Please test this kernel update and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you experience different issues, please open a new bug report for those.
Comment 3 Josh Boyer 2013-10-08 13:15:31 EDT
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 2 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.

Note You need to log in before you can comment on or make changes to this bug.